# Technische Daten und Inventar für den Versuch Kreisel:

Für den Versuch stehen Ihnen die folgenden Apparaturen und Materialien zur Verfügung:

- Ein **Drehschemel und ein Rad mit Zugband und Griffen** (Fahrradkreisel).
- Mehrere **quaderförmige Kisten mit Ösen**, um die Kisten in den jeweiligen Symmetrieachsen der Seitenflächen aufzuhängen. Die Kisten können mit einem Antriebsmotor in Rotation versetzt werden. 
- Ein Kreisel mit kardanischer Aufhängung, zur Veranschaulichung der Funktionsweise eines **Kreiselkompasses**, mit dem folgenden weiteren Zubehör: 
  - Der innere Kardanrahmen des Kreisels ist mit vier Schraubenfedern am äußeren Kardanrahmen fixiert. Dadurch richtet sich der Kreisel in der jeweiligen Tangentialebene in Nord-Süd-Richtung aus.
  - Eine drehbare, tellerförmige Standfläche; der Kreisel kann gegen diese Standfläche verkippt werden, um verschiedene Breitengrade zu simulieren. 
  - Ein Antriebsmotor, um die Standfläche in gleichmäßige, **langsame** Rotation zu versetzen. 
- Ein **Kreisel mit kardanischer Aufhängung** für quantitative Untersuchungen, mit verschiedenen Zusatzteilen:
  -  Ein Antriebsmotor mit biegsamer Welle und Motorsteuerung mit dem Sie den Kreisel auf bis zu $3500\hspace{0.05cm}\text{Umdrehungen/min}$ antreiben können. 
  - Zwei Schwanenhalshalterungen mit Fotosensoren mit integrierter Lichtquelle, zur Frequenzbestimmung.
  - Zwei Frequenzzähler (Hameg HM8021-4).
  - Eine Stoppuhr.
  - Zylinderförmige Zusatzgewichte mit der jeweiligen Masse $m_{\mathrm{Z}}=(1000\pm1)\ \mathrm{g}$. Die Zusatzgewichte können an den äußeren Kardanrahmen angeschraubt werden. 
  - Ein Stahlstab mit der Mass $m_{\mathrm{Stab}}=(330\pm1)\ \mathrm{g}$, mit verschiebbarem Gewicht der Masse $m_{\mathrm{G}}=(375\pm1)\ \mathrm{g}$. Der Stab kann an den inneren Kardanrahmen angeschraubt werden. 
  -  Für Ihre Messungen benötigen Sie die folgenden weiteren äußeren Parameter: 
     -  Der Abstand zwischen der Symmetrieachse des Kreisels und dem jeweiligen Schwerpunkt eines aufgeschraubten zylindrischen Zusatzgewichts beträgt $\ell=(14.9\pm 0.1)\ \mathrm{cm}$.
     -  Der Durchmesser jeweils eines zylindrischen Zusatzgewichts beträgt $d_{\mathrm{Z}}=(4.00\pm 0.01)\ \mathrm{cm}$.
     -  Der Abstand zwischen dem Kreiselschwerpunkt und dem äußeren Rand des inneren Kardanrahmens beträgt $s=(10.91\pm 0.03)\ \mathrm{cm}$.
     -  Der Durchmesser des Rotors beträgt $d_{\mathrm{Rotor}}=(13.50\pm 0.01)\ \mathrm{cm}$.
